spe_mssync_area Struct Reference

`#include <cbea_map.h>`

Collaboration diagram for spe_mssync_area:

## Data Fields

unsigned int | MFC_MSSync

## Detailed Description

Definition at line 30 of file cbea_map.h.

## Field Documentation

unsigned int MFC_MSSync

Definition at line 31 of file cbea_map.h.

Referenced by _base_spe_mssync_start(), and _base_spe_mssync_status().

The documentation for this struct was generated from the following file:

- cbea_map.h